
@media (min-width: 1700px)  and (max-width: 2200px) {
  
}

@media (min-width: 1025px)  and (max-width: 1199px) {

}

@media (min-width: 992px)  and (max-width: 1024px) {
 
}

@media (min-width: 768px)  and (max-width: 991px) {
  
}

@media (min-width: 415px)  and (max-width: 767.98px) {
  .navbar-nav{
    width: 100%;
    text-align: center;
  }  

  .navbar .nav-item .nav-link{
    font-size: 13px;
  }

  .navbar .nav-item .nav-link:first-child{
    padding-left: 0;
    padding: 7px; 
  }

  div#collapsingNavbar {
      border-top: 1px solid #cecece;
  }

}


@media (min-width: 320px)  and (max-width: 414px) {
.navbar-nav{
    width: 100%;
    text-align: center;
  }  

  .navbar .nav-item .nav-link{
    font-size: 13px;
  }

  .navbar .nav-item .nav-link:first-child{
    padding-left: 0;
    padding: 7px; 
  }
  /*div#collapsingNavbar {
      border-top: 1px solid #cecece;
  }*/
  .sec3 .owl-theme .owl-nav button.owl-prev, .sec3 .owl-theme .owl-nav button.owl-next {
    top: -200px;
  }

}
@media (min-width: 320px) and (max-width: 767px) {
  .loop-text h5 {
    font-size: 20px;
  }
  .sec4 .border-lines {
    border: 1px solid #cccccc !important;
    margin: 10px 0;
  }
  .about-text h3 {
    text-align: center;
  }
  .about-text a {
    display: block;
    text-align: center;
  }
  .about-text a img {
    width: 8%;
  }
  .sustain-page {
    padding: 1rem 1rem;
  }
}
@media (min-width: 540px) and (max-width: 767px) {  
  .sec4 .border-lines {
    border: 1px solid #cccccc !important;
    margin: 10px 0;
  }
  /*.loop-text h5 {
    font-size: 25px;
  }*/
  .sec4 .border-lines {
    border: 1px solid #cccccc !important;
    margin: 10px 0;
  }
  .about-text {
    padding-bottom: 2rem;
    padding-top: 2rem;
    padding-left: 1rem;
  }
  .about-text h3 {
    text-align: center;
  }
  .about-text p {
    padding-right: 2px;
    text-align: justify;
  }
  .about-text h3:after {
    left: 41%;
    top: 61px;
  }
  .collection p.mini-title {
    text-align: center;
  }
  .sec3 .owl-theme .owl-nav button.owl-prev,
  .sec3 .owl-theme .owl-nav button.owl-next {
    top: -277px ;
  }
  .sec2 .owl-theme .owl-nav button.owl-next,
  .sec2 .owl-theme .owl-nav button.owl-prev {
    top: -320px !important;
  }
  .footer ul.footer-listing li {
    margin-left: 5px;
    margin-right: 5px;
  }
  .about-banner {
    min-height: 350px;
  }
  .main-slider .carousel-control-next, 
  .main-slider .carousel-control-next,
  .main-slider .carousel-control-prev,
  .main-slider .carousel-control-prev{
      bottom: 30px;
      width: 8%;
      height: 7%;
      background-color: rgba( 0 0 0 / 96%);
  }
  .main-slider .carousel-control-next, 
  .main-slider .carousel-control-next{
      right: 20px;
  }
  .main-slider .carousel-control-prev,
  .main-slider .carousel-control-prev{
      right: 90px;
  }
  .main-slider .carousel-control-next-icon,
  .main-slider .carousel-control-prev-icon {
      width: 14px;
  }
}
@media (min-width: 320px) and (max-width: 540px) {
  .navbar .dropdown:hover>.dropdown-menu {
    text-align: center;
  }
  .main-slider .item-wrapper {
    height: 370px;
  }
  .main-slider .text-wrapper {
    padding: 20px 20px;
    right: 5%;
    left: 5%;
    border-top-right-radius: 50px;    
  }
  .main-slider .text-wrapper h1 {
    font-size: 31px;
  }
  .main-slider .text-wrapper h1 br {
    display: none;
  }
  .about-banner {
    min-height: 250px;
  }
  .about-img {
    padding: 10px 10px;
  }
  .about-text {
    padding: 30px 15px;
  }
  .about-text h3:after {
    display: none;
  }
  .about-text p {
    padding: 0;
  }
  .loop-text {
    top: 14px;
    left: 0;
    right: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 80%;
    margin: 0 auto;
    background: rgba(255,255,255,0.6);
    padding: 5px 2px;    
  }
  
  .sec2 {
    margin-top: 0px;
  }
  .sec2 .owl-theme .owl-nav button.owl-next,
  .sec2 .owl-theme .owl-nav button.owl-prev {
    top: -245px;
  }
  .sec3 {
    padding-top: 30px;
  }
  .sustainability-part {
    padding: 4rem 2rem;
  }
  .management-page {
    padding-top: 3.5rem;
    padding-bottom: 10px;
  }
  .banner-text h1 {
    font-size: 35px;
  }
  .management-page h2 {
    font-size: 24px;
    margin-top: 12px;
  }
  h3 {
    font-size: 26px;
  }
  p {
    text-align: justify;
  }
  .management-page p{
    text-indent: 40px;
  }
  .management-page img {
    margin-left: auto !important;
  }
  .management-page .team-text {
    padding-left: 1rem;
    padding-right: 1rem;
  }
  .profile-about {
    padding-top: 4rem;
    padding-bottom: 4rem;
  }
  .mission-sec .round-wrapper {
    position: relative;
    top: 0px;
  }
  .mission-sec .mission-title {
    margin-top: 1rem;
  }
  .mission-sec .mission-title> .linethick {
    margin: 0 auto 22px;
  }
  .itemInfra p {
    font-size: 14px;
    line-height: 23px;
  }
  .sustain-page .sustain-card {
    text-align: center;
    padding: 0rem 2rem;
  }
  .sustain-page .sustain-card img {
    width: 20%;
  }
  .sustain-page h4 {
    font-size: 20px;
  }
  .fullWidth {
    text-align: justify !important;
  }
  .clients-div .border-all {
    margin: 10px 20px;
    flex: 0 1 100%;
    text-align: center;
  }
  .clients-div img {
    width: 85%;
  }
  .form-pg {
    margin-bottom: 3rem;
  }
  .form-pg .img-wrapper {
    min-height: 365px;
  }
  .contact-details {
    margin: 3rem auto 2rem;
  }
  .contact-details .details-wrapper {
    padding: 0rem 1rem;
  }
  .contact-pg {
    margin-top: 0px;
  }
  .contact-form .contact-field {
    width: 75%;
  }
  .contact-us .button-div {
    margin-top: 2rem !important;
  }
  .footer {
    padding-top: 
  }
  .footer .logo-img {
      width: 45%;
  }
  .footer ul.footer-listing li {
    display: block;
  }
  .footer-copyright {
    margin-top: 0px;
  }
  .footer-copyright p {
    font-size: 13px;
  }
  .main-slider .carousel-control-next, 
  .main-slider .carousel-control-next,
  .main-slider .carousel-control-prev,
  .main-slider .carousel-control-prev{
      bottom: 30px;
      width: 10%;
      height: 7%;
      background-color: rgba( 0 0 0 / 96%);
  }
  .main-slider .carousel-control-next, 
  .main-slider .carousel-control-next{
      right: 20px;
  }
  .main-slider .carousel-control-prev,
  .main-slider .carousel-control-prev{
      right: 62px;
  }
  .main-slider .carousel-control-next-icon,
  .main-slider .carousel-control-prev-icon {
      width: 14px;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .sec3 .owl-theme .owl-nav button.owl-next,
  .sec3 .owl-theme .owl-nav button.owl-prev {
    top: -332px;
    font-size: 100px !important;
  }
  .about-text p {
    text-align: justify;
  }
  .main-slider .carousel-control-next, 
  .main-slider .carousel-control-next,
  .main-slider .carousel-control-prev,
  .main-slider .carousel-control-prev{
      bottom: 30px;
      width: 8%;
      height: 7%;
      background-color: rgba( 0 0 0 / 96%);
  }
  .main-slider .carousel-control-next, 
  .main-slider .carousel-control-next{
      right: 20px;
  }
  .main-slider .carousel-control-prev,
  .main-slider .carousel-control-prev{
      right: 95px;
  }
  .main-slider .carousel-control-next-icon,
  .main-slider .carousel-control-prev-icon {
      width: 14px;
  }
}
@media (min-width: 541px) and (max-width: 767px) {
  .navbar .my-nav li.dropdown .dropdown-menu {
    text-align: center;
  }
}
@media (min-width: 540px) and (max-width: 991px) {
  .management-page {
    padding: 2rem 1rem;
  }
  .management-page.grey-bg {
    padding: 3rem 1rem;
  }
  .management-page .page-title {
    margin-top: 1rem;
  }
  .management-page .team-text {
    text-align: center;
  }
  .management-page .leader-img {
    margin-bottom: 1rem;
  }
  .footer ul.footer-listing li {
    margin-left: 10px;
    margin-right: 10px;
  }
}
@media (min-width: 320px) and (max-width: 991px) {
  .navbar-toggler {
    position: absolute;
    top: 16px;
    right: 9px;
    width: 28px;
    background-size: contain;
  }
  .about-text h3:after {
    display: none;
  }
}
@media (min-width: 992px) and (max-width: 1196px) {
  .navbar {
    padding-right: 8px;
    padding-left: 8px;
  }
  .navbar .navbar-brand {
    margin-right: 0px;
  }
  .navbar .my-nav li {
    margin-right: 0px;
    margin-left: 0px;
  }
  .navbar .my-nav li.nav-item a.nav-link {
    font-size: 12px;
  }
}